Bug 103150 - Postinstall causes segfault in scrollkeeper-update
Postinstall causes segfault in scrollkeeper-update
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: scrollkeeper (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Mike McLean
:
Depends On:
Blocks: CambridgeBlocker
  Show dependency treegraph
 
Reported: 2003-08-27 01:42 EDT by Fulton Green
Modified: 2007-04-18 12:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-29 08:21:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fulton Green 2003-08-27 01:42:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
When I install the latest gnome-applets package, I get an indication that the
scrollkeeper-update program has hit a segmentation fault.  This appears to be a
consequence of the postinstall scriptlet.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. Install Severn.
2. Update scrollkeeper from Raw Hide.
3. Update gnome-applets (and required dependencies) from Raw Hide.
    

Actual Results:  I get a nastygram saying that scrollkeeper-update has hit a
segmentation fault.

Expected Results:  I would not have seen any errors.

Additional info:

Here's the exact message:

/var/tmp/rpm-tmp.12716: line 2:  3557 Segmentation fault      scrollkeeper-update
Comment 1 Alexander Larsson 2003-08-29 08:21:59 EDT
fixed in 0.3.12-2.

Note You need to log in before you can comment on or make changes to this bug.